Run of fresh-releases for ipe-tools

Try this locally (using silver-platter):

debian-svp new-upstream ipe-tools 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
Opening branch at https://salsa.debian.org/science-team/ipe-tools.git
Using cached branch file:///home/janitor/debian-janitor/vcs/git/ipe-tools/,branch=master
Total 53 (delta 35), reused 17 (delta 9), pack-reused 0
v7.2.13.1 does not point to a valid object
v7.2.7 does not point to a valid object
v7.2.7.1 does not point to a valid object
v7.2.7.2 does not point to a valid object
v7.2.7.3 does not point to a valid object
v7.2.8.1 does not point to a valid object
All changes applied successfully.
Using upstream branch https://github.com/otfried/ipe-tools.git (guessed)
Total 722 (delta 5), reused 10 (delta 5), pack-reused 708
Using version string 7.2.13.1.
No upstream upstream-revision format specified, trying tag:7.2.13.1
No upstream upstream-revision format specified, trying tag:ipe-tools-7.2.13.1
No upstream upstream-revision format specified, trying tag:v7.2.13.1
Using uscan to look for the upstream tarball.
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:450: UserWarning: ref refs/tags/debian/1%7.2.7.2-3 points at non-present sha b167e5dd7fed69dc7e968fc0b36daa818b5e45d7
  warnings.warn(
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:450: UserWarning: ref refs/tags/debian/1%7.2.7.2-2 points at non-present sha fef244a3a747da1d6052437c761fc19d8d0ac0f5
  warnings.warn(
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:450: UserWarning: ref refs/tags/debian/1%7.2.7.2-4 points at non-present sha a0b5052dcfc590bc66f1940b9c3daf8b5b62d5ff
  warnings.warn(
debian/1%7.2.7.2-3 does not point to a valid object
debian/1%7.2.7.2-2 does not point to a valid object
debian/1%7.2.7.2-4 does not point to a valid object
Total 646 (delta 0), reused 0 (delta 0), pack-reused 646
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:450: UserWarning: ref refs/tags/v7.2.7 points at non-present sha 5e99d71a06133a28ff3657983d952ac4a02ba232
  warnings.warn(
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:450: UserWarning: ref refs/tags/v7.2.7 points at non-present sha 5e99d71a06133a28ff3657983d952ac4a02ba232
  warnings.warn(
v7.2.7 does not point to a valid object
Text conflict in .gitignore
1 conflicts encountered.
v7.2.7 does not point to a valid object
Worker failed (upstream-merged-conflicts): Upstream version 7.2.13.1 conflicted.
Elapsed time: 0:03:33.174965

Summary

Upstream version: 7.2.13.1.

Full worker log